.h-Box {
  gap: 24px;
  flex-wrap: nowrap;
}
.h-Box .h-L {
  width: 23%;
}
.h-Box .h-L .category {
  font-size: 20px;
  font-weight: 500;
  font-family: 'Medium';
  position: relative;
}
.h-Box .h-L .subList {
  margin-top: 16px;
}
.h-Box .h-L .subList .item {
  position: relative;
}
.h-Box .h-L .subList .item a {
  color: #77838f;
  position: relative;
  font-family: 'Medium';
  line-height: 1.5;
  display: block;
  padding: 14px 0;
}
.h-Box .h-L .subList .item a::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #d4d4d4;
  border-radius: 10px;
  transform-origin: left;
  transition: all 0.3s ease-in;
  display: none;
}
.h-Box .h-L .subList .item a:hover,
.h-Box .h-L .subList .item a.active {
  color: var(--active-color);
}
.h-Box .h-L .subList .item a:hover::after,
.h-Box .h-L .subList .item a.active::after {
  background-color: var(--active-color);
}
.h-Box .h-L .subList .item .icon {
  color: #77838f;
  position: absolute;
  right: 0;
  top: 15px;
  font-size: 20px;
  width: 30px;
  text-align: center;
  cursor: pointer;
}
.h-Box .h-L .subList .item .icon:hover {
  color: var(--active-color);
}
.h-Box .h-L .subList .item .caret {
  position: relative;
  width: 9px;
  height: 9px;
  display: inline-block;
  margin-left: 10px;
}
.h-Box .h-L .subList .item .caret::before {
  position: absolute;
  content: '';
  top: 45%;
  left: 0;
  transform: translateY(-50%);
  box-sizing: border-box;
  border-left: 9px solid #77838f;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
}
.h-Box .h-L .subList .item .submenu {
  width: 100%;
  left: 100%;
  top: 0;
  background-color: #fff;
  z-index: 9999;
  display: none;
  padding-left: 2em;
}
.h-Box .h-L .subList .item .submenu .subitem a {
  padding: 10px 0;
  margin: 0;
  display: block;
}
.h-Box .h-L .subList .item .submenu.show {
  display: block;
}
.h-Box .h-R {
  width: calc(77% - 40px);
}
.h-Box .h-R .fw-light {
  font-size: 26px;
  font-weight: 500;
  font-family: 'Medium';
}
.h-Box .h-R .btns {
  margin: 16px 0;
  gap: 20px;
}
.h-Box .h-R .btns .btn {
  color: var(--active-color);
  font-size: 24px;
}
.h-Box .h-R .btns .btn .icon {
  color: inherit;
  font-size: inherit;
}
.h-Box .h-R .overflow-auto {
  width: 100%;
  overflow-x: auto;
}
.h-Box .h-R table,
.h-Box .h-R th,
.h-Box .h-R td {
  border: 1px solid #dee2e6;
}
.h-Box .h-R .table {
  caption-side: bottom;
  border-collapse: collapse;
  width: 100%;
}
.h-Box .h-R .table td,
.h-Box .h-R .table th {
  font-size: 0.95rem;
  padding: 0.5rem 0.5rem;
  text-align: center;
  vertical-align: middle;
}
.h-Box .h-R .table td a,
.h-Box .h-R .table th a {
  font-weight: 500;
  font-family: 'Medium';
  color: var(--active-color);
}
@media (max-width: 768px) {
  .h-Box {
    flex-wrap: wrap;
    row-gap: 0;
  }
  .h-Box .h-L {
    width: 100%;
  }
  .h-Box .h-L .category {
    background-color: var(--active-color);
    color: #fff;
    padding: 10px 20px;
    padding-right: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
  }
  .h-Box .h-L .category::after {
    content: "";
    position: absolute;
    width: 9px;
    aspect-ratio: 1;
    right: 24px;
    top: calc(50% - 5px);
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg) translateY(-50%);
  }
  .h-Box .h-L .subList {
    display: none;
    padding: 0 20px;
    margin: 0;
  }
  .h-Box .h-L .subList .item a {
    display: block;
  }
  .h-Box .h-L .subList .item a .caret::before {
    border-left: 6px solid #0000;
    border-right: 6px solid #0000;
    border-top: 9px solid #77838f;
    border-bottom: none;
  }
  .h-Box .h-R {
    width: 100%;
  }
  .h-Box .h-R .fw-light {
    display: none;
  }
  .h-Box .h-R .btns {
    margin: 14px 0 12px;
  }
}
